Bank Kalteng (Phase 2) - Bug #1441

[Budgeting] - Budget Calculation Parameter
08/03/2022 09:18 AM - Fiona Avangeline Jonathan

Status: Closed

Priority: Urgent
Assignee: Fiona Avangeline Jonathan
Category:

Target version:

Start date: 08/03/2022
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 5.00 hours

Description
Mba Yoma,

Mohon dibantu untuk modul budgeting, ketika pengisian wage type start date dan end date nya otomatis berubah menjadi tahun
1900 dan 31/12/9999. Seharusnya start date dan end date disesuaikan dengan scenario yang dipilih.

Sebelum pengisian wage type

Add Budget Calcutation Parameter

Start Date: 011012023 Percentags Increase:

End Date: 311122023 Amount Increas

Scenaria ID Scenario 2023 20% Hiaw Aotk

Comgany iD; PT. Bank Kateng Now T

Employes Group: Group 1 Mofes:

Cost Objed! Type. Cost Conter

Cosl Elament Al Cost Element Create By

Wage Type: L@ Create Date
Change By:
Change Date:

Setelah pengisian wage type

Add Budget Calculation Parameler
Slart Date:

017011900 Parcentage Increese
End Date: 311279599 Ameunt Inciease
Scenario ID: Scanario 2023 20% Mew Amount
Company |0 PT. Bank Kalteng e Tart
Empioyes Group: Group 1 Motes:
Cost Object Type: Cosi Center
Caost Elermant All Cost Element Craate By:
Wage Type: 2005 - Lembur [+ Create Date:
Change By,
Change Date:

Port: http://103.168.134.28:31130/Account/Login

Terima kasih.
History

#1 - 08/11/2022 03:21 PM - Tri Rizqiaty

- File clipboard-202208111521-ghrxp.png added
- File MinovaXtype.js added

- Status changed from Assigned to Developing
Fixing :

1.Update Ul-scripts : MinovaXtype.js (file terlampir)

07/04/2025

12



http://103.168.134.28:31130/Account/Login

Fl

} else {

{1}
else {
form .setValues(selection.data): }

if (tableName = 'PHREYCUO300') /f/// edit by Tri BWH 20220804 save budget cal param

#2 - 08/11/2022 03:22 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Fiona Avangeline Jonathan

#3 - 08/11/2022 04:38 PM - Fiona Avangeline Jonathan
- File clipboard-202208111637-embmd.png added
- Status changed from QA Test to Closed

Thank you Mba Yoma, sudah fixed.

I 010172023 | 311122023 Scenario 2023 20%  FT. Bank Kalieng  Group 1 Cost Center All Cost Element 2005-Lembur (+) I
010472022 31272022  Scenariec 2023 15%  PT. Bank Kalieng  Group 1 Employee All Cost Element 2000-Tunj Lembur
01/01M1900  31M12/9999  Scenario 2023 20%  FT. Bank Kalieng  Group 1 Cost Center All Cost Element 2005-Lembur (+)
010472023 3122023 Scenarie 2023 20%  PT. Bank Kalieng  Group 1 Cost Center All Cost Element 2005-Lembur (+)
01/01M1900  31M12/9999  Scenario 2023 20%  FT. Bank Kalieng  Group 1 Cost Center All Cost Element *

01041800  31M2/9993  Scenaric 2023 20%  PT. Bank Kalieng  Group 1 Cost Center All Cost Element 2005-Lembur (+)

.|
View Budget Calculation Parameter

Start Date: 01/01/2023 Percentage Increase: 0.00

End Date: 311212023 Amount Increase: 0

Scenario 1D: Scenario 2023 20% New Amount: 0

Company I0: FT. Bank Kalteng Mew Tarif: Yas

Employee Group: Group 1 Motes:

Cost Object Type: Cost Center Create By: 10000021

Cost Element: All Cost Element Create Daie: 11/08/2022 16:35:29

‘Wage Type: 2005 Change By: 10000021

Change Date: 11/08/2022 16:35:29

Files
clipboard-202208030916-zzsi1.png 47.8 KB 08/03/2022 Fiona Avangeline Jonathan
clipboard-202208030916-zpssg.png 48.4 KB 08/03/2022 Fiona Avangeline Jonathan
clipboard-202208111521-ghrxp.png 9.14 KB 08/11/2022 Tri Rizqiaty
MinovaXtype.js 1.37 MB 08/11/2022 Tri Rizqiaty
clipboard-202208111637-embmd.png 52 KB 08/11/2022 Fiona Avangeline Jonathan
